p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #000000}
a:link {  color: #FF9933; text-decoration: none}
a:visited {  color: #FF9933; text-decoration: none}
a:hover {  color: #6699FF; text-decoration: underline}
a:active {  color: #6699FF; text-decoration: underline}
.jen {  color: #CC33CC}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #000000}
form { margin-bottom:0 }.select {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #FFFFFF}
